#stacks_in_78_page17 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_78_page17 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_78_page17 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_78_page17 .fluid-image.align-left img {
  float: left; }

#stacks_in_78_page17 .fluid-image.align-right img {
  float: right; }
#stacks_in_358_page17{text-align:justify}
 #stacks_in_360_page17{ overflow:hidden;height:15px; } 
#stacks_in_223_page17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_223_page17 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_223_page17 #jwresp_col2_stacks_in_223_page17{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_223_page17 #jwresp_col1_stacks_in_223_page17,#stacks_in_223_page17 #jwresp_col2_stacks_in_223_page17{width:100%;float:none;display:block}#stacks_in_223_page17 #jwresp_col1_stacks_in_223_page17{margin-bottom:15px}}
#uTubestacks_in_238_page17 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_238_page17 iframe,
#uTubestacks_in_238_page17 object,
#uTubestacks_in_238_page17 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_240_page17 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_240_page17 iframe,
#uTubestacks_in_240_page17 object,
#uTubestacks_in_240_page17 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_556_page17 .jwresp_wrapper{width:100%;overflow:auto}#stacks_in_556_page17 .jwresp_col{overflow:hidden;margin:0;width:49%; float:left;}#stacks_in_556_page17 #jwresp_col2_stacks_in_556_page17{ float:right; width:49%}@media screen and (max-width:500px){#stacks_in_556_page17 #jwresp_col1_stacks_in_556_page17,#stacks_in_556_page17 #jwresp_col2_stacks_in_556_page17{width:100%;float:none;display:block}#stacks_in_556_page17 #jwresp_col1_stacks_in_556_page17{margin-bottom:15px}}
#uTubestacks_in_558_page17 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_558_page17 iframe,
#uTubestacks_in_558_page17 object,
#uTubestacks_in_558_page17 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_560_page17 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_560_page17 iframe,
#uTubestacks_in_560_page17 object,
#uTubestacks_in_560_page17 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_355_page17 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_355_page17 iframe,
#uTubestacks_in_355_page17 object,
#uTubestacks_in_355_page17 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#uTubestacks_in_384_page17 {
    position: relative;
    padding-bottom: 56.25%;
    padding-top: 30px; height: 0; overflow: hidden;
}

#uTubestacks_in_384_page17 iframe,
#uTubestacks_in_384_page17 object,
#uTubestacks_in_384_page17 embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}#stacks_in_149_page17 .fluid-image img {
  width: auto;
  max-width: 100%;
  height: auto;
  min-width: 50px;
  padding: 0;
  margin: 0 auto;
  display: block;
  transition: all 1s none;
  border-radius: 0px; }

#stacks_in_149_page17 .fluid-image.unlimited img {
  width: 100% !important; }

#stacks_in_149_page17 .fluid-image.define_max img {
  width: 100% !important;
  max-width: 800px !important; }

#stacks_in_149_page17 .fluid-image.align-left img {
  float: left; }

#stacks_in_149_page17 .fluid-image.align-right img {
  float: right; }
